# Day 01

I guess I am late to the party, but still I want to try it.
These are my first go programs, so please have merci with me.

Also like half of the time is spent setting up `nvim`, so there is that.

PS: I don't know how to get around the problem of having multiple `main` functions, so I just use a directory for each go file 🙈

